<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.webstore.WebStoreActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:ignore="UselessParent">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|start"
            android:layout_marginVertical="15dp"
            android:layout_marginStart="15dp"
            android:text="Web Store"
            android:textColor="@color/black"
            android:textSize="25sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <ImageView
            android:id="@+id/iv_guanbi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="18dp"
            android:src="@mipmap/w_guanbi"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <com.angcyo.tablayout.DslTabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginHorizontal="16dp"
        android:layout_marginVertical="10dp"
        app:tab_deselect_color="@color/black"
        app:tab_divider_solid_color="@android:color/transparent"
        app:tab_divider_width="10dp"
        app:tab_draw_divider="true"
        app:tab_enable_ico_color="false"
        app:tab_indicator_style="STYLE_NONE"
        app:tab_select_color="@color/white" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:nestedScrollingEnabled="false"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        tools:listitem="@layout/item_website_group" />

</LinearLayout>